.file-view.markup.markdown {
    background-color: white;
}

.view-raw {
    background: #fff;
}

.view-raw img {
    max-height: 100vh;
    margin: 4rem;
}

.forgejo-signed-out #navbar {
    display: none;
}

.ui.segment {
    padding: 0.3em 0.7em 0.3em 0.3em;
}

.repo-buttons form,
.repo-buttons div {
    display: none !important;
}

.repo-buttons a {
  padding: 0.2em !important;
  background: transparent !important;
  border: none !important;
}

.forgejo-signed-out overflow-menu .overflow-menu-items .item:nth-child(2),
.forgejo-signed-out overflow-menu .overflow-menu-items .item:nth-child(3) {
  display: none !important;
}

.repo-description {
    display: none !important;
}

#repo-topics {
    display: none;
}

.secondary-nav .tabs.divider {
    display: none;
}

.ui.secondary.pointing.menu {
    border-width: 1px;
}

#repo-file-commit-box {
    margin: 0 !important;
}

.repository .ui.tabs.divider {
  margin-top: -1px;
}

.page-content > :first-child.secondary-nav {
  
}

.latest-commit {
    margin-right: 20px;
}

#repo-files-table {
    display: none;
}

.code-search {
    display: none;
}

.latest-commit .author-wrapper {
    display: none;
}

#readme h1 {
    display: none;
}

.overflow-menu .overflow-menu-items {
  display: flex;
  flex: 1;
}

overflow-menu {
    visibility: hidden;
}

:focus-visible {
  outline: none;
}